/* $Id: TextSearchActionListener.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.swingui.toolbar.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;
import javax.swing.JDialog;

import smart_gs.text_search.swingui.TextSearchDialog;

public class TextSearchActionListener implements ActionListener{
	public TextSearchActionListener(){
		
	}

	public void actionPerformed(ActionEvent e) {
		JDialog frame = new TextSearchDialog();		
		frame.setVisible(true);
	}
	
	
}
